Bug 292911 - Add Nepali language translations(F8 feature)
Add Nepali language translations(F8 feature)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: redhat-menus (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F8Blocker
  Show dependency treegraph
 
Reported: 2007-09-17 05:46 EDT by Parag Nemade
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-01 18:24:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Parag Nemade 2007-09-17 05:46:24 EDT
Description of problem:
Add Nepali language translations(F8 feature)

Version-Release number of selected component (if applicable):
redhat-menus-8.9.10-10.fc8

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
No Nepali language translations included in upstream tarball.

Expected results:
Should include Nepali translation in upstream tarball.


Additional info:
http://fedoraproject.org/wiki/Releases/NepaliLanguageSupport
http://i18n.redhat.com/cgi-bin/i18n-status?page=status&branch=HEAD&locale=ne&essential=1
Comment 1 Ray Strode [halfline] 2007-09-17 10:33:09 EDT
are the translations already done and just waiting on a release?
Comment 2 Parag Nemade 2007-09-18 03:07:22 EDT
yes. translations are already on elvis.
Comment 3 Matthias Clasen 2007-10-01 18:24:11 EDT
Building 8.9.11 now that should pick this up.

Note You need to log in before you can comment on or make changes to this bug.